﻿
.learning-path-accordion .content-header {
    background-color: #eee;
    min-height: 100px;
    padding-left: 100px;
    margin-top: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: normal;
    color: #171717;
    font-size: 24px !important;
    line-height: normal;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    text-decoration: none;
    border: 0;
    position: relative;
    cursor: pointer;
    font-family: 'Segoe UI Light', Arial, Helvetica, sans-serif;
}

.learning-path-accordion .header-right-icon:after {
    content: '+';
    position: absolute;
    right: 20px;
    top: 25px;
    font-size: 30px;
}

.learning-path-accordion .content {
    overflow: auto;
    position: relative;
    padding: 0 0 0 100px;
}

.learning-path-accordion .header-right-icon-expend:after {
    content: '-';
    position: absolute;
    right: 22px;
    top: 25px;
    font-size: 30px;
}

.learning-path-accordion {
    min-width: 715px;
}

    .learning-path-accordion .lp-sprite {
        background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAASwAAADICAYAAABS39xVAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4AoWBAozp2SAgAAAEQpJREFUeNrt3X9oFHfCx/HPrhsfPWP90TN22/qDNDFB1oRSnyiBiucP6GGplKI9rMGLdx48pQ/GoHtCe3/dXREtqVLowdlTJKnUylEsFQr+qFgIuo+FGvfEaCpRe81Fe/5Max+z7t4fM9nMTjYhMdnMzM77BUJmEzOTmd33zszuzjcgAPlru/5P0g/m1ARF9d9e/nNCbFEgr83Ppz8myPYEQLAAgGABIFgAQLAAgGABIFgAQLAAgGABIFgAQLAAgGABIFgAQLAAgGABIFgAQLAAgGABIFgAQLAAgGABIFgAQLAAgGABIFgAkGveGvl5u8ZIelHSYknPSZojabrtpzolXZT0laQTkj5TVA/Z1ID3BTwSqtckvS6p+hF/Q7Ok9xXVh2xy+Mp2pTKmox55zHsyWNsVlfQnSQUj9Bu7Jb2lqLZzTwbBIlgjtZKXSfq7pMf6/ZmHkpKSUua/nr8mIOPM3JgB53BX0iuK6ij3aBAs7wi5cAV/KGlN1u89kEqKSrSydKUWPb1IlUWVmjFxhoIB47WDZCqpa/eu6ez1szr57UkdunRIbdfbpLF9ftNjko5ou/Yrqte4VwPsYQ0lUgFJEyTFJc3q8/2UtLlqs+rn1ytcGB7Sr+7o6lDDmQa9E3unv7/2iqSIpB8UtT0bAexhEawssZpshqMwY5kS0qaFm9Twi4YRmVX9F/V699S79v3KlKQuM5S3idaQt994Sb+StFzSfEnFlgPyh5IuSzoj6YikjxTVfVYawfJysAolfSdpovXmcGFYzWuaNXvS7D7/5WDrQR2+fFixjpjabrWp+6duSVLBuAKVTClRVbhKK4pXaFXZqj7/t/1Ou6r3V6ujq8P+rXuSnlRUXdzLB7XdFkj6s6SlQ/yfxyS9qahOsxIJlheD1S5pZnpZUtKSWUt07NVjGT/W+WOntpzYosaWxt4T6wMxT8jXVNRox+Idmv6zzLdrLT2wVMevHLeugZSkq4pqNvfyAbfX45I+kfT8MH/Tl5JeVlT/ZqUSrMEKOrwyPzQPxdKxWl2+uk+s6o7X6YmdT6jxH43GwUZwkH/ZGKnxH416YucTqjtel/k0/+oxrS5fLcvmDEiaZS4Tsm+vVZK+zxqrlHEIrweS/t/898C8LftB9vOSvjd/J+DyPSzjrQtHrDctmZm5Z3Xzp5uK7IkYh2/DXdKUcZgZXx/X1HFTM/e0rh63//Ry3vLQZ3v9UdJbfW7vluYUzdG6yDotm7VM86bN0/jQeEnS/cR9nbtxTkevHNW++D5dvH6xv3fU/UlR/YGVzB6Wm4N1R5b3WYULw/ruf75Lf/vy7csq+6BMiVRiRGcbCoTU+ttWFU8uTt/25F+etJ/TuquoJnFvHyBWD6Wqp6q0+4XdqphWMahf03KjRRs+36DYP2PZ3idHtAiWSw8JjXew974pNCE1r2nO2LPKRawkKZFKqOyDMt386Wb6tuY1zcahS6/HzGWEccjWJ1aNLzXqdM3pQcdKkiqmVeh0zWk1vtSoLJ/ufIvDQ7gzWMbHbdI2LdyU8WpgZE8kJ7GyRiuyJ5Kenj1ptjYt3DTgMvo0Vo9L+jhjDzUY0oXfXdDauWsf+deunbtWF353QaFgn/ctf2zOE3BJsIwPMveeyUgp431Wdcfrsr3lYMR1dHVknIhv+EWD/eRwgbmsfvaJfc8qXhtX2dSyYf/isqllitfGs+1pfcLDEm7aw3rdOrG5anP6684fO7Xr1K7RObMWkHad2qXOHzuzLku2ZfXZ3tUCWV8NNA8DRyJW1mhlOTx83pw34HCwjOtZ9V4i5oFUP78+PbnlxJaRuy7DYBSY8zTVz683XorvVW0usx/92TpR9VTVsA4DBzo8rHqqasB5A07tYb1onSgpKsn4bGBjS+OorwDrPMOFYZUUlQy4zD7Zuxov6zvYu6XdL+zO2ex2v7DbuPBPr6XmMgCOBmuxdWJl6cr01wdbDzrzJouAOe8sy5RtmX3iV9aJOUVzhvRq4FBVTKvQnKI5Ay4D4ESwnkt/9VBa9PSi9OThy4edOaMWNOdtWvT0Ivs5led8eL9Ynv4qJa2LrMv5DNdF1tlf9FjOwxNOB6v3aTQpVRZVpidjHTHHVoJ13pVFlcbnELMts3/Mtz6xLJu1LOczXDZrmf2JYj4PTzgdrOnWZ+4ZE2ekJ9tutTm2EqzznjFxhv2ZfroP7xfF1ieWedPm5XyG86bNsz9RFPPwhNPBkjVYPVcKlZS+RIwTrPMOBoLiiliWV0ZTSn82MJfGh8bb1/sYHp5wT7AAwDPBChjXYO9RMK7AsUWxzjuZSsrbHw8dEQ+t2+l+IvcXCb2fuG9f74wlCceD1Wl9IFy7dy09WTKlxLGVYJ33tXvX7A+cTh/eLy5b7yHnbpzL+QzP3Thnvzde5uEJp4N10Trns9fPpierwlWOrQTrvM9eP2tfKxd9eL84k/5qjHT0Su4vDXb0ylH7WaszPDzhdLC+sj4QTn57Mj25oniF/VWi0ZE05206+e1J+wPnKx/eL45Y94T3xfflfIb74vvse7ZHeHjC6WCdsE4cunQo/fWqslXOvDqXUsZgFdZlyrbMPvFRxi7m9YtqudGSs5m13GgxrkY6wDIATgTrM+tE2/W2jEvJ1FTUjPoKsM6zo6vDGHh1gGX2BWMort5rVRdIGz7fkLPZbfh8g/1D78cYDgzOByuqh5J6Ly06Vmo403strB2Ld9g/BJtb3eY8TQ1nGuyjRDeby+xHb1onYv+Mqel804jPpOl8k3HJ5AHmDTi1hyVJ71sn3om9k/56+s+ma+PCjaNzaJiSNi7cmDH8l3VZsi2rz/ayTssYisswRqr5tEatN1tHbBatN1tV82mN/Zzhl4xZCPcEK6oPZd2PChgjMvfYuWTnkIejfxThwrB2LtmZnq7/ot5+0rfbXFY/ezljaowU2RsZkWi13mxVZG8k2/vZX+ZhCTftYUm2QQ3ePfWu2u+0p6fj6+MKBUI5m3koEFJ8fTw93X6n3RjCfoBl9Ole1r8lrbbelEgmVP7X8mEdHjadb1L5X8uVSPa5bv9qBlaF+4IV1XZJd3sLIlXv770Q6dRxU9X629acRKtnmC/r2ITV+6ulzFndNZcRUR2UfUAO8/BwQeOCIb162HKjRQsaF2Q7DJSMYb4OssLhxj0sSXrFOtHR1aGlB3ovclk8uVidb3QqPCE8Mue0UlJ4Qlidb3RmjEm49MDSbINevMJdIyNaf8gWrdi/YqrcXamyD8r09qm3FeuIZXyM537ivmIdMb196m2VfVCmyt2Viv2LMQnx6Jz91JwxLPwaa1RWl6/WgZcOZPxY3fE6Y3CKR/24Ybdxgt16zkqSXv30VX184WP7WtivqO9Hy+lve62Sbdgv67bTQxlv/k1Z7l1BI24D3NNWs2eV023GyM8jvELbJc1ML0tKWjIrc8h6yRhRZ8uJLcY12AOD2Dc0Hzg1FTXasXhHxquBPXtWx68ct66BlKSrimo29/IBt9fjMobien6Yv+lLSS9zzopgeS1YhZK+kzTRenO4MKzmNc0ZA6z2ONh6UIcvH1asI6a2W23p61kVjCtQyZQSVYWrtKJ4RcY72Hu032lX9f7qbIeB9yQ9qai6uJcParstkDG6zdIh/s9jkt7krQsEy6vBCkiaLOmKpMKMZUoYo0JbB1odjvov6o1XA0N9Dma6JM2SdFtRLt83xO03XsaAEctlXNa4WL1nqR7KuOrCGRmfDfyId7ATLG8HqzdaEyTFzXD0OT+yuWqz6ufXD/k9Wh1dHWo402C8KTT7X3tFUkTSD8QKBItgDXUFZ56It3pgjGW4snSlFj29SJVFlZoxcUb6UsvJVFLX7l3T2etndfLbkzp06ZDx2cCx/c6NE+wgWARr2Ct5maS/S3qs35+xviJlfVXK+spU/+5KekVRHeUeDYLlHe68pntURxXVJEm/V38fhx4j420OYyX9l/lvrHlb/7HqlvR7RTWJWAHsYeXqWeI1Sa9Lqn7E39As6X0+Gwj2sDgkHM2VP0bSizKGj39OxiCn9nEDO2Vc1vgrGRff+8zHl4gBwSJYAAiWExiXEADBAgCCBYBgAQDBAgCCBYBgAQDBAgCCBYBgAQDBAgCCBYBgAQDBAgCCBYBgAQDBAgCCBYBgAQDBAgCCBYBgAQDBAgCCBYBgAQDBAgCCBYBgAQDBAkCwWAUACBYAECwABAsACBYAECwABAsACBYAECwABAsACBYAECwABAsACBYA+C5Y2zRT2zSTzQkQLLfHarqCiiuouLZpOpsUIFhujtUlSRMlTVRQl4gWQLDcHqseRAsgWJ6IFdECCJYHYpUy/xEtgGC5OlZJqXZerWrn1UpJogXks5DXY7U2slZ7frlHktSd7FZTvMma4Z5olWqrOtncAHtYjsaqcUVj+qbGFY1aG1nLnhZAsNwdK6LlItv1nrbrPVYE/BWsQcYq/n1c8e/jRMsdsdop6Q1Jb5hfAz4I1iBjdenWJT2771k9u+9ZXbp1iWg5H6uNlls2Ei3kf7CGEKu5e+YqkUwokUxo7p65RMs9sSJa8EGwHiFWPYiW62JFtJDHwRpGrIiWe2JVWFCowoJCooU8DtYIxIpoOR+rUDCkr3/9tb7+9dcKBUNEC3kYrBGMFdFyNlYXfnNBz0x+Rs9MfkYXfnOBaCHPgpWDWBEtZ2PVg2ghv4KVw1gRLWdjRbSQX8EahVgRLWdjRbSQH8EaxVgRLWdjRbTg7WA5ECui5WysiBa8GSwHY0W0nI0V0YK3guWCWBEtZ2NFtOCNYLkoVkTL2VgRLbg7WC6MFdFyNlZEC+4MlotjRbScjRXRgruC5YFYES1nY0W04I5geShWRMvZWBEtOBssD8bK99FyOFZEC84Ey8Ox8m20XBIrooXRDVYexMp30XJZrIgWRidY2zQz2/DxtRW1fUa3cXus7NGyj8ZTW1ErpbJGa6bHYvWeslwp1OlY2aPVz5VLGUKMYAGAH4K1VVeVVKmke+nbAtLelr2qOVyTviny84jOrz+fbVffdULBkM6vP6/IzyPp22oO12hvy14pkPGj95RUqbbqqqe2fFT/K2mX9aau7i6V/61c39z+xvHF++b2Nyr/W7m6urvs39plLjsI1rCi1dknWkGpKd6UEa3SKaWuj1ZPrEqnlGbEqineZF9jPbHq9OTWj6rOHq1EMuF4tHpileXUwS5zmUGwiJavYuXSaBErjF6wPB4t38XKZdEiVhj9YHk0Wr6NlUuiRazgXLA8Fi3fx8rhaBErOB8sj0SLWDkbLWIF9wTL5dEiVs5Gi1jBfcFyabSIlbPRIlZwb7BcFi1i5Wy0iBXcHyyXRItYORstYgXvBMvhaBErZ6NFrOC9YDkULWLlbLSIFbwbrFGOFrFyNlrECt4P1ihFi1g5Gy1ihfwJVo6jRaycjRaxQv4FK0fRIlbORotYIRcCrlqaEbouPLEaRVmuC99zWeN+Lr5HrEZ3+6RsTzQBL/857rpE8gjsaREr5/e0urq7iBV8EKxhRotYuSdaxAr+CNYjRotYuTZaxAojxt3Hs4M8p9UzFJd9wAhi5cg5E+s5LWLl/PbIq3NY7l/4QUbLilg5/iB5z3xwMLoNwfJZsIYYLWIF5G+wvDGQ6iDPaRErIL+FPLOkW9WpbSrN2NMyo1UQLJAkYgXkOe/tHmY7PExl/WuIFcAhoQsPDwPECvCDoCeXOlu0iBVAsDwWLWIFECxPRItYAQTLE9GKKKkIsQLyWygv/oqtusqmBNjDAgCCBQAECwDBAgCCBQAECwDBAgCCBQAECwDBAgCCBQAECwDBAgCCBQAECwDBAoBc+g9dqIBXEBK3+AAAAABJRU5ErkJggg==') /*../images/Learning_path_Sprites.png*/
    }

    .learning-path-accordion .header-icon {
        width: 100px;
        height: 100px;
        position: absolute;
        left: 0;
        top: 0;
        margin-top: 0;
        z-index: 9;
    }

    .learning-path-accordion .openedAccordion {
        background-position: -100px 0;
    }

    .learning-path-accordion .closedAccordion {
        background-position: 0 0;
    }

    .learning-path-accordion .openedLastAccordion {
        background-position: -100px -100px;
    }

    .learning-path-accordion .closeLastAccordion {
        background-position: 0 -100px;
    }

    .learning-path-accordion .lineContainer {
        background-position: -500px -0px;
        width: 100px;
        position: absolute;
        top: -1px;
        bottom: 0;
        left: 0;
    }

    .learning-path-accordion .firstLineContainer {
        top: 50% !important;
    }

    .learning-path-accordion .lastLineContainer {
        bottom: 50% !important;
    }

    .learning-path-accordion .accordionTitle {
        line-height: 2em;
        padding: 26px 0;
    }

.learning-path-accordion, .dataContainer {
    min-height: 200px;
    margin-top: 10px;
}

.learning-path-accordion, .sub-dataContainer {
    padding-bottom: 25px;
    overflow: auto;
}

    .sub-dataContainer > span {
        padding-bottom: 10px;
        font-weight: 700;
    }

    .learning-path-accordion .dataContainer a {
        font-weight: 500;
    }

    .learning-path-accordion .dataContainer .imageHolder img {
        width: 90%;
    }

.paddingTop-25p {
    padding-top: 25px;
}

.marginBottom-5p {
    margin-bottom: 5px;
}

.learning-path-accordion .course-meta p {
    margin: 1px 0;
}

.learning-path-accordion .course-description {
    margin-right: 2%;
}

.learning-path-accordion .imageHolder {
    float: left;
    width: 40%;
}

.option-details > span.headline-text {
   color: #000000;
   font-size: 20px;
   font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
   line-height: 28px;
}

.learning-path-accordion .option-details {
    width: 60%;
    text-align: left;
    float: left;
    color: #767676;
    margin-top: -5px;
}

.fontweight-bold {
    font-weight: bold;
}

.position-relative {
    position: relative;
}

.course-meta p > span {
    font-size:14px;
    color:#000000;
}

.option-details > p {
    margin: 10px 0px !important;
}